## zaploc 0.9.0-1

=== debian/changelog ===
zaploc (0.9.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Zap Andersson <zap@zaptronic.com>  Fri, 13 May 2011 12:59:09 +0000
