=== debian/control ===
Source: zaploc
Section: user/navigation
Priority: extra
Maintainer: Zap Andersson <zap@zaptronic.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: zaploc
Architecture: all
Depends: python2.5, python2.5-pygame, google-api-python-client
Description: Zap's Location Updater - all your location based services are belong to us :)
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADgVJREFUeNrMWWlUVFe2/u6tWxSDzBoREeIEigpOIfo0GodnQlCJpBUD
 tgslcUnETtQ4RE2LA6RpTbe0xg4Gg09AH4oiJhAbooZuZ8UgKsYJUAMFEpCh5jvs96OuSQmFFpr0
 673WWRSnTt279zn7+/Z3zmGICBY2kVpb/wKdjgXDSCBiGGfnBjg6tgCoBaAFwOK3MwYAe/To0e2h
 oaE3bfkB1+Z/fykvL1jatg3o0sXcY2cHhuOArl0BR0dAkn4b14kAQQA3fz5qm5tLANwFIAAQOxNA
 LcOyQE0N4OoKCAIgCCBBML/gSdZRYEQAxwEODk/9PWMyAREROH327BAADQDOA3jQmQBYsCygVAIs
 C9bTE4qAACAoyNzXURAMA7i7tx9DBJHnie7cYSg395ex1oLUasG9+y5OOTuXHtizpxpAVwCqzqaQ
 2XgerKcnpJQU43mj8Xr+N99UGQ0GiWVZpqMHaSsqWgRRFBjG7CERQZAk/v2lS8cP6dp1AH/ggHkl
 rJlOB+Xkybg5fXrVvMjIzKbGRh0AklunAiAAIEGAYvx4HLhz5/ScyMgskedFGWDMUwBo+b1+fGio
 v19trQ998knHs6/XQxkQAO2SJc3vxMfvuVVe3gxAKWOgobMBeFJzs9mLESNQfOLEPZHnBQAKABoA
 pqc8TwRgBGAIGTvWO3v79oUuCQld+NpaMwFYWWnO3R1SUhI/Pzl597+KiqoAOAKoBPA9AH1nA3BD
 UxNYIsDDw6Suq3sgj7kK4LocwJNWgZydnY1Tw8OZz3ftynBJSnqBP30acHa2EqpoXrKNG7GhqOjg
 /i+/LAXgBKAOwCUAzc9CowqFuzvwyiuoVihazp86pZZntQ5AyxMJnGHg4+ODzMxMjBs37n3KzIzi
 s7N/oeM2oGX0enAffYSM1tYT65cv/1ae+SbZ+Vpb2bdtAFfqw8PPtE6Y0LX45Mlb6rt3DfKsa5/2
 oGXLlmHz5s0A8IpUUpIobt1qBq21vNdowEVF4eTAgVcXh4XlkCQpARgAlMrpY7Nxu3btkqdeAY1G
 U5CcnHyj8eHDSQLPq2Qw6QHorP3Yzs4OM2fOxKpVqzBo0CAA8Ka6uh3ihg2O0GjMed+WenU6KEeN
 gnrOHPWCWbMymh8+5OXqXg7gpi3M81gA77zzTts+I4CHAOzlfG+UZ+cxe/3117Ft2zb06dMHLMs+
 YqGt0qefDkZ5uTl12jpvNELp7Q392rW6OcuX775++fJPABxkx8sA8J0t4NaIuQ7AcQtaNLYt56Gh
 ocjJyYHj48zyRzEtbaaUlwc4ObV/qiCAcXAAEhOxJisr+/iRIzdl0P4IoKSjVbZFPHXKpk2bhpyc
 HNjZ2Vl2vykVFR0UV6xgIYqAQmFVJnAJCUjl+fyFv/99rrzCDQBOykE8k3GdGTxjxgxkZ2dDqVRa
 dveh6uq/isnJLIxGQKWyWmm5mBgc8/IqWf7mm/kytnQyaJ/Z+U4FEBkZiczMTHCPywF7GI2pYlLS
 i7h3z3rqaLVQjh2Lu7/73f333nprX2tTkyiD9iqAW88rYm3S9iqVCitWrGjrPAAkidu3T6bCQuuV
 1miE0tcX+pUrdTHLlu25ee3aQ3n2bwG48jSp/NwBsCwLPz8/5OTkYPjw4W2/jpNyc5dI6elmqdyW
 7x+BduNGLN+9e+93+fm35WL1CLQGa+/09PSEn5/f8+8vevfujfT0dBiNRhBR2zZKunixxRQSQqZB
 g8g0dOjjLTiY+IAAoqwsSs3I+BrAfACLAMwG4NPRO7t164azZ8+iuLjY9hVgWRaPGsMwYBgG0dHR
 yM/PR0xMTFu2AQAfamxMExITndHcbN4DWKu0b7+N73r1+n7l++8XALCTQXvZGmh9fX2RkpKCqqoq
 vPzyy9DpbGdUrqKiol2nt7d3W6b5hXZFMUVMTByEsjLrIu1RpY2KUr83c+a+psZGXlazjyptO9u7
 dy/GjBnzbCzUyXz7o7hrVwR99ZV1kWYyQdm9O/SrV+tjVq78n+uXLzfIef+o0j4GWi8vL8TGxj6z
 852tA29L3377sfT3v5u5vi1oRREMywLr1mF9bu7BwtzcHwB0AVAjg/YxbR8YGIiCgoLnBqytAQyn
 8vLPxE2bFDCZgLa4IAIMBnDLliFboynevG5dsex8syyPG9o6f+zYMXh5eT032dgSgDc1NaUL69a5
 Q622zvdaLZRTp+LCiBHXF0+bdlASRYUsw8vkreHPNmTIEBQWFv4qztsSgAKStE3ctCkIpaXW895g
 gNLfHy1xcQ8Xxcbuq6+t1cunCVcA/GApj0NCQpCXl2fNeWcA4y22kxc6cZ5ET2p/Fj77jEz+/mQK
 Dm7P94MHkzBsGNH588K8xYs/AxADIB7AdACulu8ZPXo0Hjx40NF7pohlZSSlpxMZjafHT5zoYKv/
 ioSEhI6+my/l5ydLSUk/nxO12xaaTODWrsV2tbogafXqb2V5/BDAaQA/WQ7PyspCYGBg23e8BCAO
 QIx04ICvtH07xOnT3Vkfnx4Mw5BBq72dkJAAV1dXXLt2rVMp9AqVlf1VTEoys01beSznPTd7Nv7Z
 s2fpyjfeyJc3Jnr5NKHGcuiOHTswbtw4yy4/iOJfpFOn3qQjR1iqrARVV5sLTXx8l3mTJi2MXrs2
 xtS/fxIkaYtOp9NnZ2fbrIX6UX39l8KaNS5oaLBeafV6KAcPRl1U1IPFS5Zk61pbRTnXrwO4bTk0
 NTUVcXFxj5NCS8th4Q9/iBDnz2eZmhpwY8aA6d0bsLMD27s3qKAAijlz7LtkZm5QKRS5AsP42IoB
 F9Jq/8nHxpKpX7/2OS/nvTRiBImXLvEz583bKuuceABvyGCEm5sbFixYgNu3b0MURcvndyGd7gQf
 F0d8YCDRsWN0p6LifmFp6SXKyCDhpZeotbZWU1NVpaa0NDL170+0ciX9WFl5YVBwcG9bAtgtrF9P
 pr59rYM2OJhM/v5Ehw7Rp6mphyxAGwnAC8DPjncA1o1CcjIJAQEknTolpR86VOjq4RE3aerUzfSP
 fxCFh1NlWVnFgOHDl27ZufMwHT5MvK8v0Y4dtD8//38BeD4pgHVCejqZAgLIFBRkffb9/YlWr6Yj
 X399TqFSxcizH82ybO+hQ4di//79HalXEJG3dOtWtSkoiCgtjTb+7W85AKIARI979dXNjZWVTXXn
 zrWeOXmyzM3dPQ7ArILjx7+jDRuIhg2jppKSlmGjR0fLRNEOxO9KBQXrpK1bzVWWZa3qHHboUAir
 VhnKsrJuRERHBzk6OnJGvb4kdMoUx7mzZvV/wv5CByBcKi725lxcoJk0qen6li13QiZM6Ovs4MB8
 f+ZMYVd//10KO7uXJYPBhWEYBYDWnWlp219btWoUc/CgylWtdh45evS478+cueri4lJmMpnIYDCA
 IaL/lkpKjojx8fZoaWkvEywCYIKDgVmzJJZlJZbjWBABbm56ODuL0GgYqeM7BIKjo4OUmqrEjRug
 VatEwd7epBAE1q5fP9WBCxc2zJo5MxFAuKurq1f23r1zBvn6eoDjWrycnAZh7lwVN2YM6mJjG/Va
 bUuzIKSHz5ix4W5VFRjSao8LkZET6MoV63tayzsAngd0OjAWQo6xt4fEcWY9xLJPvoFRKMxjdDpw
 8l9m7lx8NWZM7vSwsHUAxIioKPeDiYmHsHjxC2htNR8UaTSAIEDh5AR2wgQcHTmyOHTGjAgAJg5G
 Y3fOwwMIDLROmbZUQ3mF8ISNCBFBaGwEVCqw8fGE7t3BSBKDwYOhKy31BDDM3t7+wkcffngdPXsa
 EBcHSa+XmGvXWNq3D8yoUWCnTwf69gXu3/eUWe8Gp1Mq/1W7ZImdyWBQWD3HtEWOAKQisnMUBNcO
 nCdlly4Kj3PnnMSdO6EIDWX+XFBwuLioqMLVycm+8ocfGpzd3Lr29PPz8+/X78eETz6JPVVSMnr2
 vHmjY197LVTMzoZi4UJhc3n54bPJyTV19+7pZKmiYsLDw7m8I0f+y87efigA6VkPvBiWZViOY63D
 xyR6+/o6nMjLW9R3xQpfDBmC42FhpVOnTEnRazSt4ydOHHk8I+ND/t49ThUS8rX/gAEz7tXWTv6u
 oCBlVEaGP2pqcP9Pf1KPnDJl04OaGq0sFu0BXFLcuHGDAHQTBcFVFASD3PQWn21rPK8XjEatYDTy
 gtFotGwkCKaWhoZGx+7dxckRESPExET0HTjQa+yyZd2r1OoSj27dxNmurmFcYiLqX32Vr5ek5i++
 +GLl0GPHgvg9e6BITsbm48cPHz18uEKe5NuyXFE/miQXAD0BeAPoIRelZ2k9APgC8LPSfNw8PPqc
 vXjxG/r8cxJ69SJas4bEmzcbf1Srr4ppacSPHEnGmhqj8NNPBvr4Y+JffJEoNZXyi4rOKVWqBQDe
 AxAm665nS5XntRe8vQP27d+/c6JGM44SE0H19WACAyE0NQGNjWB79QJTVwfWzQ344AMUKBTn5s+b
 l1VXU8PLB80nLU/0FP/uALStrY05+/dfFQcOdApautTPceRIFVgWUkUFoNGAHTAA7MKFqI+JaVhf
 UJDzwaJFR1qamh4VmHK5Sf9vKyCbA4Bgv379Rk2NiAiaMHly8Fu1tcOllBTocnNbPz148KvPt2y5
 WFtd3SKDVQBwA8BF+bLxP8LsAAwG8MbrYWFbqKmJqLiYqm7dutO9R4+FAN6Vcz5a3vg4/ir3A7+y
 MQA8XZydBwYGBw+BUtlD29CA6+XlDwRBaJTPk6rlSxfxPzEAS/MAMAmAu8zzdwEUdnQI/EwXHL+x
 6eUdnUqe2BYbLtbxfwMAr8oj5TYClmMAAAAASUVORK5CYII=
