=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/zaploc" install
	mkdir -p "$(CURDIR)/debian/zaploc"

#	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/"
	cp -a "src/usr/share/icons/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/zaploc.png"
	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/scalable/hildon/zaploc.png"
	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ZapLoc.desktop" "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/ZapLoc.desktop"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/test.py" "$(CURDIR)/debian/zaploc//opt/zaploc/test.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zaploc.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zaploc.py.old" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.py.old"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zbrowse.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zbrowse.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zconfig.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zconfig.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zdaemon.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zdaemon.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zfacebook.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zfacebook.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zfoursquare.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zfoursquare.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zgowalla.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zgowalla.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zgps.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zgps.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zgui.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zgui.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zlatitude.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zlatitude.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zmaps.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zmaps.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zspin.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zspin.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/ztext.py" "$(CURDIR)/debian/zaploc//opt/zaploc/ztext.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zurl.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zurl.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
	cp -a "src/opt/zaploc/zzaloc.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zzaloc.py"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/arrow.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/arrow.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/button.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/button.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/buttonin.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/buttonin.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/buttonoff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/buttonoff.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/buttonout.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/buttonout.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/checkin.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/checkin.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/close.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/close.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/consolidate.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/consolidate.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/crosshair.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/crosshair.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/dialog.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/dialog.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/dot.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/dot.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/download.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/download.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/fbplace.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/fbplace.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/fsoff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/fsoff.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/fson.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/fson.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/glowy.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/glowy.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/gpsoff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/gpsoff.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/gpson.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/gpson.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/gpstrack.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/gpstrack.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/gwoff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/gwoff.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/gwon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/gwon.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/lightoff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/lightoff.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/lighton.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/lighton.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/loading.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/loading.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/ltoff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/ltoff.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/lton.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/lton.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/minus.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/minus.png"
	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
	cp -a "src/opt/zaploc/gfx/ploff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/ploff.png"
