## zaploc 0.9.1-2

=== debian/changelog ===
zaploc (0.9.1-2) stable; urgency=low

  Missing event.d file.

 -- Zap Andersson <zap@zaptronic.com>  Fri, 13 May 2011 13:05:28 +0000
