=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,6 @@
 
 #	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/"
 	cp -a "src/usr/share/icons/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/zaploc.png"
-	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/scalable/hildon/zaploc.png"
-	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/ZapLoc.desktop" "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/ZapLoc.desktop"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
 	cp -a "src/opt/zaploc/test.py" "$(CURDIR)/debian/zaploc//opt/zaploc/test.py"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
@@ -142,3 +138,9 @@
 	cp -a "src/opt/zaploc/gfx/minus.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/minus.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/ploff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/ploff.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/plon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/plon.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/plus.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/plus.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/setup.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/setup.png"
