## zaploc 0.9.1-3

=== debian/changelog ===
zaploc (0.9.1-3) stable; urgency=low

  Permissions were borked. Fixed...

 -- Zap Andersson <zap@zaptronic.com>  Fri, 13 May 2011 14:09:59 +0000
