## zaploc 0.9.2-4

=== debian/changelog ===
zaploc (0.9.2-4) stable; urgency=low

  More permission problems fixed..... maybe soon it will actually run :)

 -- Zap Andersson <zap@zaptronic.com>  Fri, 13 May 2011 14:18:52 +0000
