## zaploc 0.9.3-5

=== debian/changelog ===
zaploc (0.9.3-5) stable; urgency=low

  Fixed botched launcher scripts....

 -- Zap Andersson <zap@zaptronic.com>  Fri, 13 May 2011 14:52:59 +0000
