## zaploc 0.9.4-6

=== debian/changelog ===
zaploc (0.9.4-6) stable; urgency=low

  Fixed even more botched launcher scripts....

 -- Zap Andersson <zap@zaptronic.com>  Fri, 13 May 2011 15:42:17 +0000
