=== debian/rules ===
--- 
+++ 
@@ -49,39 +49,39 @@
 #	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/"
 	cp -a "src/usr/share/icons/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/zaploc.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/test.py" "$(CURDIR)/debian/zaploc//opt/zaploc/test.py"
+	cp -a "src/opt/zaploc/main.py" "$(CURDIR)/debian/zaploc//opt/zaploc/main.py"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zaploc.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.py"
+	cp -a "src/opt/zaploc/zaploc-daemon.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc-daemon.py"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zaploc.py.old" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.py.old"
+	cp -a "src/opt/zaploc/zaploc.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zbrowse.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zbrowse.py"
+	cp -a "src/opt/zaploc/zbrowse.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zbrowse.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zconfig.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zconfig.py"
+	cp -a "src/opt/zaploc/zconfig.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zconfig.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zdaemon.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zdaemon.py"
+	cp -a "src/opt/zaploc/zdaemon.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zdaemon.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zfacebook.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zfacebook.py"
+	cp -a "src/opt/zaploc/zfacebook.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zfacebook.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zfoursquare.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zfoursquare.py"
+	cp -a "src/opt/zaploc/zfoursquare.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zfoursquare.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zgowalla.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zgowalla.py"
+	cp -a "src/opt/zaploc/zgowalla.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zgowalla.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zgps.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zgps.py"
+	cp -a "src/opt/zaploc/zgps.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zgps.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zgui.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zgui.py"
+	cp -a "src/opt/zaploc/zgui.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zgui.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zlatitude.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zlatitude.py"
+	cp -a "src/opt/zaploc/zlatitude.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zlatitude.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zmaps.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zmaps.py"
+	cp -a "src/opt/zaploc/zmaps.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zmaps.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zspin.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zspin.py"
+	cp -a "src/opt/zaploc/zspin.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zspin.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/ztext.py" "$(CURDIR)/debian/zaploc//opt/zaploc/ztext.py"
+	cp -a "src/opt/zaploc/ztext.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/ztext.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zurl.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zurl.py"
+	cp -a "src/opt/zaploc/zurl.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zurl.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zzaloc.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zzaloc.py"
+	cp -a "src/opt/zaploc/zzaloc.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zzaloc.pyo"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/arrow.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/arrow.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
@@ -143,4 +143,3 @@
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/plus.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/plus.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
-	cp -a "src/opt/zaploc/gfx/setup.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/setup.png"
