## zaploc 0.9.4-7

=== debian/changelog ===
zaploc (0.9.4-7) stable; urgency=low

  The starting and stopping of the daemon was botched.... now fixed.

 -- Zap Andersson <zap@zaptronic.com>  Fri, 13 May 2011 15:53:59 +0000
