## zaploc 0.9.4-8

=== debian/changelog ===
zaploc (0.9.4-8) stable; urgency=low

  Moved config file to user directory instead of app directory

 -- Zap Andersson <zap@zaptronic.com>  Sat, 14 May 2011 11:03:44 +0000
