=== debian/rules ===
--- 
+++ 
@@ -49,39 +49,9 @@
 #	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/"
 	cp -a "src/usr/share/icons/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/zaploc.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/main.py" "$(CURDIR)/debian/zaploc//opt/zaploc/main.py"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
 	cp -a "src/opt/zaploc/zaploc-daemon.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc-daemon.py"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zaploc.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zbrowse.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zbrowse.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zconfig.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zconfig.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zdaemon.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zdaemon.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zfacebook.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zfacebook.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zfoursquare.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zfoursquare.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zgowalla.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zgowalla.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zgps.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zgps.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zgui.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zgui.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zlatitude.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zlatitude.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zmaps.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zmaps.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zspin.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zspin.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/ztext.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/ztext.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zurl.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zurl.pyo"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
-	cp -a "src/opt/zaploc/zzaloc.pyo" "$(CURDIR)/debian/zaploc//opt/zaploc/zzaloc.pyo"
+	cp -a "src/opt/zaploc/zaploc.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.py"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/arrow.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/arrow.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
@@ -143,3 +113,31 @@
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/plus.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/plus.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/setup.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/setup.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/spin.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/spin.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/target.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/target.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/titlecard.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/titlecard.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/togoff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/togoff.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/togon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/togon.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/unknown.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/unknown.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/window.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/window.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/zaploc.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/zaploc.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/zaplocspot.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/zaplocspot.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/zloff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/zloff.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/zlon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/zlon.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//etc/event.d/"
+	cp -a "src/etc/event.d/zaploc" "$(CURDIR)/debian/zaploc//etc/event.d/zaploc"
+	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/ZapLoc.desktop" "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/ZapLoc.desktop"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/app/"
