## zaploc 0.9.4-9

=== debian/changelog ===
zaploc (0.9.4-9) stable; urgency=low

  I think I finally got the icon to display.... :)

 -- Zap Andersson <zap@zaptronic.com>  Sun, 15 May 2011 10:25:04 +0000
