=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: zaploc
 Architecture: all
 Depends: python2.5, python2.5-pygame, google-api-python-client
-Description: Zap's Location Updater - all your location based services are belong to us :)
+Description: Zap's Location Updater - all your location based services are belong to us :) This software aggregates Gowalla, Foursquare, Facebook Places and Google Latitude into a single app, with Auto-check-in capabilities!
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
