## zaploc 0.9.4-10

=== debian/changelog ===
zaploc (0.9.4-10) stable; urgency=low

  Just testing my automated build script... not "real" change....

 -- Zap Andersson <zap@zaptronic.com>  Sun, 15 May 2011 21:28:19 +0000
