=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/zaploc" install
 	mkdir -p "$(CURDIR)/debian/zaploc"
 
-#	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/"
-	cp -a "src/usr/share/icons/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/48x48/hildon/zaploc.png"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
+#	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
 	cp -a "src/opt/zaploc/zaploc-daemon.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc-daemon.py"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/"
 	cp -a "src/opt/zaploc/zaploc.py" "$(CURDIR)/debian/zaploc//opt/zaploc/zaploc.py"
@@ -138,6 +136,7 @@
 	cp -a "src/opt/zaploc/gfx/zlon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/zlon.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//etc/event.d/"
 	cp -a "src/etc/event.d/zaploc" "$(CURDIR)/debian/zaploc//etc/event.d/zaploc"
-	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/ZapLoc.desktop" "$(CURDIR)/debian/zaploc//usr/share/applications/hildon/ZapLoc.desktop"
-	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/app/"
+	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/48x48/hildon/zaploc.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/scalable/hildon/zaploc.png"
