## zaploc 0.9.4-11

=== debian/changelog ===
zaploc (0.9.4-11) stable; urgency=low

  Changed the app's display name

 -- Zap Andersson <zap@zaptronic.com>  Mon, 16 May 2011 09:07:27 +0000
