=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: zaploc
 Architecture: all
-Depends: python2.5, python2.5-pygame, google-api-python-client
-Description: Zap's Location Updater - Gowalla, Foursquare, Facebook Places and Google Latitude with Auto-checkin! All your Location-based services are belong to us! :-)
+Depends: python2.5, python2.5-pygame, google-api-python-client, python-location
+Description: Gowalla, Foursquare, Facebook Places and Google Latitude with Auto-checkin!
+ XB-Maemo-Display-Name: ZapLoc - Zap's Location Updater
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
