## zaploc 0.9.4-14

=== debian/changelog ===
zaploc (0.9.4-14) stable; urgency=low

  Fixed the app's display name

 -- Zap Andersson <zap@zaptronic.com>  Mon, 16 May 2011 10:05:22 +0000
