=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Architecture: all
 Depends: python2.5, python2.5-pygame, google-api-python-client, python-location
 Description: Gowalla, Foursquare, Facebook Places and Google Latitude with Auto-checkin!
- XB-Maemo-Display-Name: ZapLoc - Zap's Location Updater
+ All your Location Based Services are Belong to Us :-)
 XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Display-Name: Zap's Location Updater
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
