## zaploc 0.9.4-18

=== debian/changelog ===
zaploc (0.9.4-18) stable; urgency=low

  Added cell tower location, and fixed the bug that caused the Daemon never to load the configuration

 -- Zap Andersson <zap@zaptronic.com>  Tue, 17 May 2011 01:13:56 +0000
