## zaploc 0.9.4-19

=== debian/changelog ===
zaploc (0.9.4-19) stable; urgency=low

  Fixed southern hemisphere display problem, and show better error messages when connection fails

 -- Zap Andersson <zap@zaptronic.com>  Tue, 17 May 2011 09:09:13 +0000
