## zaploc 0.9.4-23

=== debian/changelog ===
zaploc (0.9.4-23) stable; urgency=low

  Fixed python-simplejson dependency

 -- Zap Andersson <zap@zaptronic.com>  Tue, 17 May 2011 13:12:25 +0000
