=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zaploc
 Architecture: all
-Depends: python2.5, python2.5-pygame, google-api-python-client, python-location
+Depends: python2.5, python2.5-pygame, google-api-python-client, python-location, python-simplejson
 Description: Gowalla, Foursquare, Facebook Places and Google Latitude with Auto-Checkin!
  All your Location Based Services are Belong to Us :-)
 XSBC-Bugtracker: http://bugs.maemo.org
