## zaploc 0.9.4-24

=== debian/changelog ===
zaploc (0.9.4-24) stable; urgency=low

  Edited description. Distance calculations were wrong.

 -- Zap Andersson <zap@zaptronic.com>  Tue, 17 May 2011 16:16:17 +0000
