=== debian/control ===
--- 
+++ 
@@ -9,7 +9,14 @@
 Architecture: all
 Depends: python2.5, python2.5-pygame, google-api-python-client, python-location, python-simplejson
 Description: Gowalla, Foursquare, Facebook Places and Google Latitude with Auto-Checkin!
- All your Location Based Services are Belong to Us :-)
+ .
+       'All your Location Based Services are Belong to Us' :-)
+ .
+ This app allows you to check in to the aformentioned services (even
+ automatically when close enough, if you want) and to keep your
+ Google Latitude position updated with high-precision (GPS) location,
+ WITHOUT sucking all the juice out of your battery. It does so by
+ intelligently enabling the GPS in short bursts.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: ZapLoc - Zap's Location Updater
 XB-Maemo-Icon-26:
