## zaploc 0.9.4-26

=== debian/changelog ===
zaploc (0.9.4-26) stable; urgency=low

  Another try of multi-line description

 -- Zap Andersson <zap@zaptronic.com>  Tue, 17 May 2011 16:33:03 +0000
