## zaploc 0.9.4-27

=== debian/changelog ===
zaploc (0.9.4-27) stable; urgency=low

  Yet another try. I don't grok Debian that's for sure :)

 -- Zap Andersson <zap@zaptronic.com>  Tue, 17 May 2011 16:37:43 +0000
