## zaploc 0.9.4-28

=== debian/changelog ===
zaploc (0.9.4-28) stable; urgency=low

  Just a re-pack to make sure the module is up to date, might have been a mistake before....

 -- Zap Andersson <zap@zaptronic.com>  Wed, 18 May 2011 11:27:56 +0000
