## zaploc 0.9.4-29

=== debian/changelog ===
zaploc (0.9.4-29) stable; urgency=low

  Added accuracy limit to cell-tower locations

 -- Zap Andersson <zap@zaptronic.com>  Wed, 18 May 2011 12:31:04 +0000
