## zaploc 0.9.4-30

=== debian/changelog ===
zaploc (0.9.4-30) stable; urgency=low

  Ok, now the added accuracy radius for cell towers should actuall WORK too :-)

 -- Zap Andersson <zap@zaptronic.com>  Wed, 18 May 2011 12:52:49 +0000
