## zaploc 0.9.4-31

=== debian/changelog ===
zaploc (0.9.4-31) stable; urgency=low

  Detects 'OFFLINE' mode now. Also has command line options for interval and gps/cell modes.

 -- Zap Andersson <zap@zaptronic.com>  Wed, 18 May 2011 20:09:44 +0000
