=== debian/rules ===
--- 
+++ 
@@ -113,6 +113,8 @@
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/setup.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/setup.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/shadow.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/shadow.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/spin.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/spin.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/target.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/target.png"
@@ -139,4 +141,3 @@
 	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/48x48/hildon/zaploc.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/scalable/hildon/zaploc.png"
