## zaploc 0.9.4-32

=== debian/changelog ===
zaploc (0.9.4-32) stable; urgency=low

  Added GPS fix timeout, and rudimentary photo support for FourSquare and Facebook

 -- Zap Andersson <zap@zaptronic.com>  Fri, 20 May 2011 16:38:38 +0000
