=== debian/rules ===
--- 
+++ 
@@ -105,6 +105,10 @@
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/minus.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/minus.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/photooff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/photooff.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
+	cp -a "src/opt/zaploc/gfx/photoon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/photoon.png"
+	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/ploff.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/ploff.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/"
 	cp -a "src/opt/zaploc/gfx/plon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/plon.png"
@@ -138,6 +142,3 @@
 	cp -a "src/opt/zaploc/gfx/zlon.png" "$(CURDIR)/debian/zaploc//opt/zaploc/gfx/zlon.png"
 	mkdir -p "$(CURDIR)/debian/zaploc//etc/event.d/"
 	cp -a "src/etc/event.d/zaploc" "$(CURDIR)/debian/zaploc//etc/event.d/zaploc"
-	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/zaploc.png" "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/48x48/hildon/zaploc.png"
-	mkdir -p "$(CURDIR)/debian/zaploc//usr/share/icons/hicolor/scalable/hildon/"
