## zaploc 0.9.4-33

=== debian/changelog ===
zaploc (0.9.4-33) stable; urgency=low

  Added ability to properly abort failed Authorization attempts. Also reduced memory consumption by cleaning out unused graphics from memory.

 -- Zap Andersson <zap@zaptronic.com>  Sat, 21 May 2011 09:58:19 +0000
