## zaploc 0.9.4-34

=== debian/changelog ===
zaploc (0.9.4-34) stable; urgency=low

  Added display of closest spot-name

 -- Zap Andersson <zap@zaptronic.com>  Sun, 22 May 2011 20:43:01 +0000
