## zaploc 0.9.4-35

=== debian/changelog ===
zaploc (0.9.4-35) stable; urgency=low

  Now correctly authorizes with Gowalla (including refreshing tokens properly). Unfortunately this means that the first time you run this version, you will need to re-authorize the Gowalla service.

 -- Zap Andersson <zap@zaptronic.com>  Mon, 23 May 2011 13:37:12 +0000
