## zaploc 0.9.4-36

=== debian/changelog ===
zaploc (0.9.4-36) stable; urgency=low

  Updated Daemon behaviour to depend on battery charge level for sample rate

 -- Zap Andersson <zap@zaptronic.com>  Mon, 23 May 2011 16:46:07 +0000
