## zaploc 0.9.4-37

=== debian/changelog ===
zaploc (0.9.4-37) stable; urgency=low

  Improved the Daemon behaviour a bit.... I think. Or not. Who knows. This is tricky stuff :-)

 -- Zap Andersson <zap@zaptronic.com>  Mon, 23 May 2011 21:56:33 +0000
