## zaploc 0.9.4-38

=== debian/changelog ===
zaploc (0.9.4-38) stable; urgency=low

  Changed the Daemon UI to something much more simplified, plus added manual Latitude check-in from the app.

 -- Zap Andersson <zap@zaptronic.com>  Tue, 24 May 2011 12:15:00 +0000
