## zaploc 0.9.4-39

=== debian/changelog ===
zaploc (0.9.4-39) stable; urgency=low

  Fixed that Daemons weren't killed properly when running the new BusyBox

 -- Zap Andersson <zap@zaptronic.com>  Tue, 24 May 2011 12:38:27 +0000
