## zaploc 0.9.4-41

=== debian/changelog ===
zaploc (0.9.4-41) stable; urgency=low

  Ooops, previous build broke the Daemon-stopping logic completely - sorry.

 -- Zap Andersson <zap@zaptronic.com>  Tue, 24 May 2011 16:05:33 +0000
