=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
        'All Your Location-Based Services are Belong to Us' :-)
  This app allows you to check in to the aformentioned services (even automatically when close enough, if you want) and to keep your Google Latitude position updated with high-precision (GPS) location, WITHOUT sucking all the juice out of your battery. 
  It does so by intelligently enabling the GPS in short bursts.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1014147
 XB-Maemo-Display-Name: ZapLoc - Zap's Location Updater
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
