## zaploc 0.9.4-42

=== debian/changelog ===
zaploc (0.9.4-42) stable; urgency=low

  Build 42 is the answer to the great question of life, the universe and everything.... no seriously, it's only a minor minor cosmetic change, no functional change at all. Two pixels moved. That's it. :)

 -- Zap Andersson <zap@zaptronic.com>  Wed, 25 May 2011 11:14:23 +0000
