## zaploc 0.9.4-43

=== debian/changelog ===
zaploc (0.9.4-43) stable; urgency=low

  Added a delay before starting GPS at boot. Also, check-in-photo-to-venue for FourSquare was broken.

 -- Zap Andersson <zap@zaptronic.com>  Thu, 26 May 2011 17:50:06 +0000
