## zaploc 0.9.4-44

=== debian/changelog ===
zaploc (0.9.4-44) stable; urgency=low

  Enforces that GPS mode really use the GPS

 -- Zap Andersson <zap@zaptronic.com>  Fri, 27 May 2011 09:22:24 +0000
