## zaploc 0.9.4-45

=== debian/changelog ===
zaploc (0.9.4-45) stable; urgency=low

  Modified the GPS/celltower user interface, and made the timeout configurable

 -- Zap Andersson <zap@zaptronic.com>  Sun, 29 May 2011 16:44:10 +0000
