## zaploc 0.9.4-46

=== debian/changelog ===
zaploc (0.9.4-46) stable; urgency=low

  Daemon wasn't reading the fix-timeout properly from the CFG file

 -- Zap Andersson <zap@zaptronic.com>  Mon, 30 May 2011 12:09:01 +0000
